@charset "utf-8";

header {
    border: none;
    background-color: white;
}

.mobile_nav li a {
    background-color: white;
}
.mobile_sub li a {
    background-color: #ececec;
}
.wrapper {
    height: auto;
    top: 80px;
}

/*랩*/
.wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.section p {
    font-size: 1rem;
}

/*아티클*/
.article {
    width:95%;
    max-width: 450px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #444444;
    line-height: 1.5;
    padding-bottom: 50px;
    margin: 0 auto;
    text-align: center;
}
.article p {
    width: 100%;
    padding: 0 10px;
}
.article img {
    width: 100%;
    height: 100%;
    display: none;
    margin-bottom: 50px;
}
/*아티클 리스트1*/
.article.list1 h2 {
    font-size: 1.1rem;
    font-weight: bold;
}
/*아티클 리스트2*/
.article.list2 {
    background-color: #f7f7f7;
    padding: 50px 0;
}
.article.list2 p {
    font-size: 1rem;
    font-weight: bold;
    word-break: break-all;
}
.article.list2 span {
    color: orangered;
}
/*아티클 리스트3*/
.article.list3 {
    flex-direction: column;
}

/*프로세스*/
.process {
    width: 33.333%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
/*동그라미*/
.process span:nth-child(1) {
    background-color: #fb0123;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    margin: 50px 0 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}
/*세로줄*/
.process span:nth-child(2) {
    background-color: rgba(68, 68, 68, 0.5);
    width: 1px;
    height: 35px;
    margin-bottom: 25px;
}
.process h2 {
    font-size: 1.3rem;
    font-weight: bold;
    margin-bottom: 25px;
}

/*PC:111111*/
@media screen and (min-width: 1024px) {

    .section p { font-size: 1.5rem;}

/*아티클*/
    .article {
        width: 100%;
        max-width: 100%;
    }
    .article img {
        display: block;
    }
    /*아티클 리스트1*/
    .article.list1 p {
        line-height: 1;
    }
    /*아티클 리스트3*/
    .article.list3 {
        flex-direction: row;
    }
    /*프로세스*/
    .process {
        width: 33.333%;
    }
    .process h2 {
        font-size: 1.3rem;
        font-weight: bold;
        margin-bottom: 25px;
    }

}/*END:미디어쿼리(PC)*/




.article.list2 { opacity: 0;}
.article.list1 img,
.article.list1 h2,
.article.list1 p { opacity: 0;}
.processOn1,
.processOn2,
.processOn3 { opacity: 0; margin-top: 100px;}